/*
 Theme Name:     Enfold Child Theme
 Theme URI:      http://www.kriesi.at
 Description:    Enfold Child Theme
 Author:         Web and Print Design
 Author URI:     http://www.webandprint.com.au
 Template:       enfold
 Version:        1.0.0
*/
@import url("../enfold/style.css");
 
/* =Theme customization starts here*/
@font-face {
  font-family: 'Duplicate';
  src: url('https://www.directorinstitute.com.au/di/wp-content/themes/enfold-child/DuplicateIonic.woff2') format('woff2'),
       url('https://www.directorinstitute.com.au/di/wp-content/themes/enfold-child/DuplicateIonic.woff') format('woff'),
       url('https://www.directorinstitute.com.au/di/wp-content/themes/enfold-child/DuplicateIonic.ttf') format('truetype');
}
h1, h2, h3{font-family: 'Duplicate', sans-serif;}
/* Product page with right sidebar*/
.single-product .product {
	width: 100%;
}
.single-product-summary {
	float:left;
	width:45%;
	margin-right: 3%;
}

.single-product-main-image {
width: 25%;}

.sidebar {
padding-top: 0px;}

#top .single-product-main-image .onsale{right:300px;}
#top .onsale{top:60px;}
.pricing-table>li {
min-height: 100px;
}

@media only screen and (max-width: 990px) {
.avia-testimonial-image, .avia-testimonial-row-2, .avia-testimonial-row-3{display:none !important;}
.avia-testimonial-row-1{border-bottom:none !important;}
.pricing-table>li {
min-height: 150px;
}
}

//Pricing Tables on Mobile
@media only screen and (max-width: 767px){
.responsive .avia-pricing-table-container,
.responsive .pricing-table-wrap {
display: table-cell;
}
}

.currency-symbol{color:#fff !important;
opacity:1 !important;}
@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
        .avia-slide-wrap {
        	max-height: 800px !important;
	}
	.avia-slideshow-inner {
		max-height: 800px !important;
	}
}
.flex_column_table{margin-bottom:20px;}
.phone-info{font-size:16px;}
.slide-meta-comments, .stock{display:none !important;}
.slide-meta-del{display:none !important;}
.sub_menu{font-size:14px;}
.social_bookmarks{font-size:18px;}
.widgettitle{
font-weight:bold !important;
color:#ae9e86 !important;
}
.slideshow_align_caption{
float:right;
}
.my_account_memberships{
//display:none;
}
.widget{padding: 10px 0 !important;}
.widgettitle{min-height:35px;}
.menu-item-object-category{min-height:55px;}
ul.sub-menu .menu-item-object-category{min-height:auto;}
#top .inner_product_header{min-height:110px;}


/*Related Product Columns */
#top .product_column_4 .products .product{width:24%;}
.wpjb-top-header-image > img{width:200px !important;}

/* Gravity Forms Mailing Lust*/
#top, .gform_wrapper, li.gfield {margin-bottom:-10px !important;}
.gform_wrapper {margin:-30px 0 !important;}

/*WPJB Latest News column on home page*/
.wpjb-col-100{width:100%;}html body .avia-table.avia-table-1{	display: block;}html body .avia-table.avia-table-2,html body .avia-table.avia-table-3,html body .avia-table.avia-table-4{	display: none;}@media only screen and (max-width: 767px){	.pricing-table li{		height:60px	}	html body#top .pricing-table.avia-desc-col{display:block !important;}		html body .avia-table.avia-table-1{		display: none;	}		html body.page-id-6791 .avia-table.avia-table-2 ,	html body.page-id-6791 .avia-table.avia-table-3,	html body.page-id-6791 .avia-table.avia-table-4{		display: block;	}		html body.page-id-6791 .avia-table.avia-table-2 .pricing-table-wrap:first-of-type,	html body.page-id-6791 .avia-table.avia-table-3 .pricing-table-wrap:first-of-type,	html body.page-id-6791 .avia-table.avia-table-4 .pricing-table-wrap:first-of-type{		display: inline-block;		width: 48%;	}		html body.page-id-6791 .avia-table.avia-table-2 .pricing-table-wrap:last-of-type,	html body.page-id-6791 .avia-table.avia-table-3 .pricing-table-wrap:last-of-type,	html body.page-id-6791 .avia-table.avia-table-4 .pricing-table-wrap:last-of-type{		display: inline-block;		width: 52%;	}		html body.page-id-6791 .avia-table .avia-button.avia-size-x-large{		padding: 25px 30px 23px;		font-size: 12px;		min-width: 100px;	}		html body.page-id-6791 .avia-table  .pricing-table li.avia-pricing-row{		font-size: 48px;	}}@media only screen and (max-width: 580px){	.pricing-table li{		height:90px !important;	}		html body#top ul.cart_dropdown{		display: none;	}		html body .caption_bottom .slideshow_caption .slideshow_inner_caption{		padding: 0 10px;			}		html body#top .av-slideshow-caption .slideshow_caption h2{		font-size: 14px !important;	}		html body .av-special-heading {		margin-top: 0px;	}		html body .avia-content-slider .slide-entry-wrap{		min-height: auto;		margin-bottom: 0px;	}		html body.home .template-page content.av-content-full{		padding-top: 20px;		padding: bottom: 20px;	}		html body .single-product-summary {		float: none;		width: 100%;		margin-right: 3%;	}	}


/** DI LANDING PAGE **/
#after_section_1{
	padding-top: 40px;
}

.slider-caption-text h3{
	color: #FFF;
	font-size: 3.5rem;
}

.slider-caption-text h3.text-gold{
	color: #ae9e87;

}

.btn--secondary{
	padding: 1rem 3rem;
    text-transform: uppercase;
    border-radius: 0.5rem;
    color: #fff;
    display: inline-block;
    margin: 0 auto;
    text-decoration: none;
    font-weight: bold;
    max-width: 100%;
	background: #ae9e87;
}

.btn--secondary:hover, .btn--secondary:focus{
	background: #a49278;
}

.career-bullets{
	list-style: none;
}

.career-bullets li{
	color: #fff;
    margin-bottom: 1rem;
    text-indent: -1.45rem;
    font-size: 16px;
    line-height: 1.5rem;
}

.career-image img{
	position: absolute;
    right: -4rem;
    top: 5rem;
    margin-top: -10rem;
    width: 12rem;
}

.pricing-col {
  text-align: center;
  margin-bottom: 2rem;
  margin-top: 2rem;
}

@media (min-width: 992px) {
  .pricing-col {
    margin-bottom: 0;
  }
}

.pricing-col__title {
  color: #fff;
  padding: 1rem;
  box-shadow: 0 5px 40px rgba(0, 0, 0, 0.2);
  margin-bottom: 0.5rem;
  border-radius: 0.5rem;
  text-transform: uppercase;
  background: #523992;
}

.pricing-col--secondary .pricing-col__title {
  background: #ae9e87;
}

.pricing-col__container {
  border-radius: 0.5rem;
  box-shadow: 0 5px 40px rgba(0, 0, 0, 0.2);
  margin-bottom: 0.5rem;
}

.pricing-col__pricing {
  color: #fff;
  background: #523992;
  padding: 1rem;
  border-radius: 0.5rem 0.5rem 0 0;
}

.pricing-col--secondary .pricing-col__pricing {
  background: #ae9e87;
}

.pricing-col__was {
  font-size: 1.3rem;
  margin-bottom: 1rem;
}

.pricing-col__now {
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

.pricing-col__sub {
  font-size: 0.9rem;
}

.pricing-col__list {
  padding: 2rem;
  min-height: 650px;
}

.pricing-col__list ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.pricing-col__list ul li {
  text-align: center;
  margin-bottom: 1.5rem;
}

.pricing-col__list ul li:last-child {
  margin-bottom: 0;
}

.pricing-col__cta .btn {
  width: 100%;
  display: block;
}

.pricing-col--secondary .pricing-col__cta .btn {
  background: #ae9e87;
}



.pricing-col .btn {
    padding: 1rem 3rem;
    text-transform: uppercase;
    border-radius: 0.5rem;
    color: #fff;
    background: #523992;
    display: inline-block;
    margin: 0 auto;
    text-decoration: none;
    font-weight: bold;
    max-width: 100%;
}

.pricing-col__cta .btn {
    width: 100%;
    display: block;
}

h3.section-title-text{
	font-size: 32px;
}

h4.section-title-text{
	font-size: 24px;
	margin-bottom: 20px !important;
	margin-top: 20px !important;
}

.bottom-section-text{
	padding-top: 40px;
	text-align: center;
}

.bottom-section-text h5{
    margin: 0 2rem 2rem 0;
    font-size: 2rem;
}

.btn--large {
    width: 18rem;
    font-size: 2rem;
    display: block;
    text-align: center;
    background: #cb082c;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    text-decoration: none !important;
    font-weight: bold;
    max-width: 100%;
    padding: 1.5rem 3rem;
    text-transform: uppercase;
    border-radius: 0.5rem;
    color: #fff !important;
    margin: 0 auto;
}


@media (min-width: 992px){
	ul.career-bullets li:nth-child(1), 
	ul.career-bullets li:nth-child(2) {
	    padding-right: 6.5rem;
	}
}

